Bug 1025068 - Update with Beta upgrade notes
Update with Beta upgrade notes
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Release_Notes (Show other bugs)
4.0
Unspecified Unspecified
high Severity high
: ---
: 4.0
Assigned To: Bruce Reeler
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-30 18:57 EDT by Summer Long
Modified: 2014-10-30 18:29 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-10 01:00:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Summer Long 2013-10-30 18:57:24 EDT
Per Arthur Berezin, for the Beta release, the following caveats are required:
--BETA statement saying we do not support nor recommend upgrading a running RHOS 3.0 production environment to RHOS 4.0 BETA 
--We will not support upgrading a RHOS 4.0 BETA  release to RHOS 4.0 GA    


Put into the 'Upgrading' section.
Comment 1 Bruce Reeler 2013-10-31 01:00:47 EDT
Replaced the text in Release Notes "Upgrading" section with 2 admonitions containing the text in the Description above.
Comment 3 Summer Long 2013-12-10 01:00:20 EST
This bug was finished with the Beta release.

Note You need to log in before you can comment on or make changes to this bug.